Subject: Re: gcc
From: [email-masked] (Earnie Boyd)

23 Sep 1997 14:05:05 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Fri, 19 Sep 1997 17:34:32 -0700
>From: young lee <[email-masked]>
>To: [email-masked]
>Subject: gcc
>
>hi
>
>I just installed a copy of GNU-Win32.  When I try using gcc I keep
>getting the error--
>
>ld: cannot open crt0.o: No such file or directory
>
>what is crt0.o? and why is it not able to find it in the library
>directory?
>

Let me first point you to some important documents:

Read the README.txt and faq.txt file located at 
ftp://ftp.cygnus.com/pub/gnu-win32/latest/.

Then take a look at the http://www.cygnus.com/ml/gnu-win32 web page.  
This is the mail list archive and you will be able to find the answers 
to many questions.

Goodluck,

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".